#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-KTYeOxinytW3ej4CqUDJP
key:                  hls-plugin-api-1.6.0.0-KTYeOxinytW3ej4CqUDJP
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a1b333a4ace1d126cfbce984b2e33120
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-KTYeOxinytW3ej4CqUDJP
depends:
    Diff-0.4.1-81vv00ASPgyAcJjO3CBj7Z
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dependent-map-0.4.0.0-AXlDVKZNJ72GB0LkooiqG5
    dependent-sum-0.7.2.0-LIgicWmOokfK9CA7iIY3v9
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    hls-graph-1.9.0.0-F21GZH2E2vu5lYizWioys9
    hw-fingertree-0.1.2.1-9k1NmWbq5V5JOfn8uQQkev
    lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k
    lens-aeson-1.2.3-JHjAPzxNkbBG3q2ih8n7Je
    lsp-1.6.0.0-B2r5TmpbTXj5ytY7x4uiZV
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o
    opentelemetry-0.8.0-1jIyNNtY3rc66xaYcHQBlk
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    regex-tdfa-1.3.2.2-K44QZvim3nPEg8vq7Yhc41 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

